<div class="tab"></div>

<div id="produtos" class="tabcontent"></div>

<div id="clientes" style="display: none;" class="tabcontent"></div>

<div id="pedidos" style="display: none;" class="tabcontent"></div>

<div id="categorias" style="display: none;" class="tabcontent"></div>

<div id="status" style="display: none;" class="tabcontent"></div>

<div id="pratoDoDia" style="display: none;" class="tabcontent"></div>

<div id="logado" style="display: none;" class="tabcontent"></div>